
Core - Task # 56436

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements
Story # 56431 (Resolved): Use new wizard registration and remove wizard entry points

Status: Resolved Priority: Should have
Author: Alexander Schnitzler Category:
Created: 2014-02-28 Assigned To: Alexander Schnitzler
Updated: 2014-03-01 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Adjust typo3/wizard_colorpicker.php
Description

Associated revisions
Revision 498ccf37 - 2014-03-01 17:18 - Alexander Schnitzler

[TASK] Use new way to register colorpicker wizard

Resolves: #56436
Releases: 6.2
Change-Id: Ia789abbbdf7ab11a4ab13ea6aa195bc79ba6dc25
Reviewed-on: https://review.typo3.org/27945
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History
#1 - 2014-02-28 13:38 - Alexander Schnitzler
- Assigned To set to Alexander Schnitzler

#2 - 2014-02-28 15:00 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27945

#3 - 2014-02-28 22:40 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27945

#4 - 2014-03-01 15:30 - Gerrit Code Review
Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27945

#5 - 2014-03-01 16:43 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27945

#6 - 2014-03-01 17:30 - Alexander Schnitzler
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:498ccf372570d6549b559307ba16dfd503975dce.

2015-08-04 2/2

https://review.typo3.org/27945
https://review.typo3.org/27945

